

/* Source Sans Pro
-------------------------------------------------- */
@font-face {
  font-family: 'Source Sans Pro';
  src: url('/assets/fonts/SourceSansPro-Light.eot'); /* IE9 Compat Modes */
  src: url('/assets/fonts/SourceSansPro-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/fonts/SourceSansPro-Light.woff') format('woff'), /* Modern Browsers */
       url('/assets/fonts/SourceSansPro-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/assets/fonts/SourceSansPro-Light.svg#f59ec01e9ce984a5e7320939532a55f3') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('/assets/fonts/SourceSansPro-Regular.eot'); /* IE9 Compat Modes */
  src: url('/assets/fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/fonts/SourceSansPro-Regular.woff') format('woff'), /* Modern Browsers */
       url('/assets/fonts/SourceSansPro-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/assets/fonts/SourceSansPro-Regular.svg#f59ec01e9ce984a5e7320939532a55f3') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('/assets/fonts/SourceSansPro-It.eot'); /* IE9 Compat Modes */
  src: url('/assets/fonts/SourceSansPro-It.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/fonts/SourceSansPro-It.woff') format('woff'), /* Modern Browsers */
       url('/assets/fonts/SourceSansPro-It.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/assets/fonts/SourceSansPro-It.svg#6422e62731b15b0826c2119f94db6b3f') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('/assets/fonts/SourceSansPro-Bold.eot'); /* IE9 Compat Modes */
  src: url('/assets/fonts/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/fonts/SourceSansPro-Bold.woff') format('woff'), /* Modern Browsers */
       url('/assets/fonts/SourceSansPro-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/assets/fonts/SourceSansPro-Bold.svg#f59ec01e9ce984a5e7320939532a55f3') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  600;
}

@font-face {
  font-family: 'Source Sans Pro';
  src: url('/assets/fonts/SourceSansPro-BoldIt.eot'); /* IE9 Compat Modes */
  src: url('/assets/fonts/SourceSansPro-BoldIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/fonts/SourceSansPro-BoldIt.woff') format('woff'), /* Modern Browsers */
       url('/assets/fonts/SourceSansPro-BoldIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/assets/fonts/SourceSansPro-BoldIt.svg#6422e62731b15b0826c2119f94db6b3f') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  600;
}




/* Reset
-------------------------------------------------- */
*, *:before, *:after {
	margin: 0;
	padding: 0;
	border: 0;
	-webkit-box-sizing: border-box;
		 -moz-box-sizing: border-box;
					box-sizing: border-box;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, main, nav, section, summary {
	display: block;
}


/* Pix
-------------------------------------------------- */
img {
	display: block;
	max-width: 100%;
}

/* Clearfix
-------------------------------------------------- */
.cf:after {
	content: "";
	display: table;
	clear: both;
}


/* Site
-------------------------------------------------- */
html {
	height: 100%;
	font-family: "Source Sans Pro", Frutiger, Helvetica, sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	display: table;
	height: 100%;
	width: 100%;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #333;
	background-color: white;
	background-image: -o-linear-gradient(90deg , rgb(255,255,255) 0%, rgb(255,255,255) 50%, rgb(204,204,204) 50%, rgb(204,204,204) 100%);
	background-image: -moz-linear-gradient(90deg , rgb(255,255,255) 0%, rgb(255,255,255) 50%, rgb(204,204,204) 50%, rgb(204,204,204) 100%);
	background-image: -webkit-linear-gradient(90deg , rgb(255,255,255) 0%, rgb(255,255,255) 50%, rgb(204,204,204) 50%, rgb(204,204,204) 100%);
	background-image: -ms-linear-gradient(90deg , rgb(255,255,255) 0%, rgb(255,255,255) 50%, rgb(204,204,204) 50%, rgb(204,204,204) 100%);
	background-image: linear-gradient(90deg , rgb(255,255,255) 0%, rgb(255,255,255) 50%, rgb(204,204,204) 50%, rgb(204,204,204) 100%);
}

a, a:visited {
	color: #0D9AF1;
	text-decoration: none;
}

a:active, a:hover {
	color: #ff0066;
	text-decoration: underline;
}

h1 a, h2 a, h1 a:visited, h2 a:visited {
	color: #333;
}

h1 a:hover, h2 a:hover, h1 a:active, h2 a:active {
	text-decoration: none;
}

strong, b {
	font-weight: 600;
}

.wrapper {
	margin: 0 auto;
	max-width: 980px;
	position: relative;
}

header {
	display: table-row;
	width: 100%;
	height: 60px;
	background-image: -o-linear-gradient(90deg , rgb(51,51,51) 0%, rgb(51,51,51) 50%, rgb(204,204,204) 53%, rgb(204,204,204) 100%);
	background-image: -moz-linear-gradient(90deg , rgb(51,51,51) 0%, rgb(51,51,51) 50%, rgb(204,204,204) 53%, rgb(204,204,204) 100%);
	background-image: -webkit-linear-gradient(90deg , rgb(51,51,51) 0%, rgb(51,51,51) 50%, rgb(204,204,204) 53%, rgb(204,204,204) 100%);
	background-image: -ms-linear-gradient(90deg , rgb(51,51,51) 0%, rgb(51,51,51) 50%, rgb(204,204,204) 53%, rgb(204,204,204) 100%);
	background-image: linear-gradient(90deg , rgb(51,51,51) 0%, rgb(51,51,51) 50%, rgb(204,204,204) 53%, rgb(204,204,204) 100%);
}

header .wrapper {
	height: 60px;
	background-color: #333;
	color: white;	
}

header #logo {
	position: absolute;
	top: 0;
	left: 180px;
	width: 70px;
	height: 75px;
	z-index: 100;
}

section {
	background-color: white;
	width: 980px;
	display: block;
	height: 100%;
	margin: 0 auto;
}

.page-container {
	display: table-row;
	height: 100%;
}

div.mot-message {
	padding: 10px 20px;
	margin-bottom: 24px;
	background-color: #D5F0FD;
	border: 1px dotted #0D9AF1;
	border-radius: 10px;
}

article {
	position: relative;
	border-bottom: 1px solid #0D9AF1;
	padding-bottom: 50px;
}

article:after {
	content: '';
	display: block;
	position: absolute;
	bottom: -1px;
	left: 0;
	height: 10px;
	width: 250px;
	border-bottom: 1px dashed white;
}

section.date-page, section.category-page {
	padding-bottom: 40px;
}

section.date-page h1, section.category-page h1 {
	width: 100%;
	font-weight: 400;
	font-size: 32px; 
	line-height: 42px; 
	padding: 63px 20px 0 250px;
}

section.date-page h2 {
	display: block;
	width: 180px;
	text-align: right;
	font-weight: 600;
	margin: 24px 0;
	font-size: 16px;
	line-height: 24px;
}

section.date-page div.article-link {
	display: table;
}

section.date-page div.article-link time {
	display: table-cell;
	width: 250px;
	padding-right: 70px;
	text-align: right;
	font-weight: 400;
}

section.date-page div.article-link a {
	display: table-cell;
	width: 730px;
	padding: 0 20px 0 0;
	text-align: left;
	font-weight: 400;
}

section.category-page ul {
	list-style-type: none;
}

section.category-page ul.tags > li > a {
	display: block;
	width: 180px;
	text-align: right;
	font-weight: 600;
	margin: 24px 0;
	font-size: 16px;
	line-height: 24px;
}

section.category-page ul.tags > li > ul > li {
	display: table;
}

section.category-page ul.tags > li > ul > li > time {
	display: table-cell;
	width: 250px;
	padding-right: 70px;
	text-align: right;
	font-weight: 400;
}

section.category-page ul.tags > li > ul > li > a {
	display: table-cell;
	width: 730px;
	padding: 0 20px 0 0;
	text-align: left;
	font-weight: 400;
}

section.contact-page div.contact-form {
	padding: 75px 20px 50px 250px;
}

section.contact-page div.contact-form div.mot-message {
	margin-bottom: 34px;
}

section.contact-page div.contact-form div.external-content {
	position: relative;
	padding: 20px 10px 10px 10px;
	border-radius: 10px;
	border: 1px dashed #0D9AF1;
}

section.contact-page div.contact-form div.external-content:before {
	content: url(/assets/images/snip.svg);
	display: block;
	width: 35px;
	height: 25px;
	position: absolute;
	top: -25px;
	right: 25px;
}

section.thanks-page div.thanks-message {
	padding: 0 20px 50px 250px;	
}

section.thanks-page div.thanks-message h1 {
	font-weight: 400;
	font-size: 32px; 
	line-height: 42px; 
	padding: 63px 20px 48px 0;
}

article h1 {
	width: 100%;
	font-weight: 400;
	font-size: 32px; 
	line-height: 42px; 
	padding: 63px 20px 48px 250px;
}

article h2 {
	font-weight: 400;
	font-size: 18px; 
	line-height: 24px;
	margin-bottom: 12px;
	margin-top: 13px;
}

section.tag-page article h1 {
	padding: 33px 20px 24px 250px;
}

h2.category-title {
	width: 100%;
	font-weight: 600;
	font-size: 24px; 
	line-height: 24px; 
	padding: 58px 20px 0 250px;
}

article .article-block {
	display: table;
}

article .article-info {
	vertical-align: top;
	display: table-cell;
	width: 180px;
}

article .article-info time {
	display: block;
	width: 180px;
	text-align: right;
	font-weight: 600;
	margin-bottom: 24px;
}

article .article-info ul {
	width: 180px;
	list-style-type: none;
	text-align: right;
}

article .article-body {
	vertical-align: top;
	display: table-cell;
	width: 800px;
	padding-left: 70px;
}

article .article-body h1,
article .article-body h2,
article .article-body h3,
article .article-body p,
article .article-body ul,
article .article-body ol,
article .article-body blockquote,
article .article-body q {
	max-width: 500px;
}

article .article-body p,
article .article-body ul,
article .article-body ol,
article .article-body blockquote,
article .article-body q {
	margin-bottom: 24px;
}

article aside {
	border-top: 1px dashed #0D9AF1;
	padding-top: 18px;
	color: #666;
	font-size: 14px;
	line-height: 21px;
	padding-right: 230px;
}

hr {
	margin-left: 70px;
	border: none;
	border-bottom: 1px solid #0D9AF1;
	height: 1px;
	margin-bottom: 21px; 
}

.note {
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 2px;
	font-weight: 600;
	line-height: 11px;
}

small {
	font-size: 14px;
	line-height: 21px;
}

.reversal {
	text-decoration: line-through;
}

abbr {
	font-variant: small-caps;
	letter-spacing: 2px;
}

.pullout {
	background-image: none ! important;
	width: 200px;
	font-size: 12px;
	padding: 0;
}

.sidequote {
	color: #777;
	padding-right: 20px;
}

.left { 
	float: left; 
	margin: 0 10px 24px 0; 
}

.right {
	float: right;
}

figure {
	margin-bottom: 24px;
}

figure > figure {
	margin-bottom: 0;
}

figure.inline {
	display: inline-block;
}

figcaption {
	font-size: 14px;
	color: #777;
	padding: 0;
	margin-top: 14px;
	max-width: 500px;
	line-height: 18px;
}

.right figcaption {
	text-align: left;
	padding-right: 20px;
}

.pullout img {
	line-height: 0;
	padding: 0;
	margin: 0;
	clear: both;
}

.pullout span {
	line-height: 21px;
	display: block;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 11px;
}

.full {
	width: 730px;
	border: none;
	padding: 0;
}

blockquote {
	position: relative;
	display: block;
	padding-left: 60px;
	margin-bottom: 24px;
}

blockquote:after {
	content: '\201c';
	font-size: 72px;
	line-height: 64px;
	color: #0D9AF1;
	position: absolute;
	top: 0;
	left: 0;
}

blockquote p {
	margin: 0;
}

blockquote p + p {
	margin-top: 24px;
}

cite {
	border-top: 1px dotted #0D9AF1;
	display: block;
	margin-top: 12px;
	padding-top: 7px;
	text-align: right;
	width: auto;
	font-style: normal;
}

nav.pagination {
	display: table;
	padding: 40px 20px 40px 250px;
	font-size: 18px;
	line-height: 18px;
}

nav.pagination .prev {
	display: table-cell;
	text-align: left;
	width: 355px;
	vertical-align: middle;
}

nav.pagination .next {
	display: table-cell;
	text-align: right;
	width: 355px;
	vertical-align: middle;
}

nav.pagination .prev div.arrow, nav.pagination .next div.arrow {
	width: 32px;
	height: 32px;
	display: inline-block;
	vertical-align: middle;
	font-size: 32px;
	line-height: 0.9;
}

nav.pagination .prev span, nav.pagination .next span {
	width: 200px;
	height: auto;
	display: inline-block;
	vertical-align: middle;
}

footer {
	display: table-row;
	height: 1px;
	background-color: transparent;
	background-image: -o-linear-gradient(90deg , rgb(13,154,241) 0%, rgb(13,154,241) 50%, rgb(204,204,204) 53%, rgb(204,204,204) 100%);
	background-image: -moz-linear-gradient(90deg , rgb(13,154,241) 0%, rgb(13,154,241) 50%, rgb(204,204,204) 53%, rgb(204,204,204) 100%);
	background-image: -webkit-linear-gradient(90deg , rgb(13,154,241) 0%, rgb(13,154,241) 50%, rgb(204,204,204) 53%, rgb(204,204,204) 100%);
	background-image: -ms-linear-gradient(90deg , rgb(13,154,241) 0%, rgb(13,154,241) 50%, rgb(204,204,204) 53%, rgb(204,204,204) 100%);
	background-image: linear-gradient(90deg , rgb(13,154,241) 0%, rgb(13,154,241) 50%, rgb(204,204,204) 53%, rgb(204,204,204) 100%);
}

footer a, footer a:visited, footer a:hover, footer a:active {
	color: white;
}

footer .wrapper {
	display: table;
	background-color: #0D9AF1;
	color: white;
	padding: 40px 0;
}

footer .wrapper .footer-menu {
	display: table-cell;
	width: 180px;
}

footer .wrapper .footer-menu ul {
	list-style-type: none;
}

footer .wrapper .footer-menu ul li {
	text-align: right;
}

footer .wrapper .about {
	display: table-cell;
	width: 800px;
	padding-left: 70px;
}

footer .wrapper .colophon {
	width: 500px;
}

footer .wrapper .copyright {
	margin-top: 24px;
	width: 500px;
}

@media only screen and (max-width: 1024px) {

	.wrapper {
		max-width: 570px;
	}

	header #logo {
		position: absolute;
		top: 0;
		left: 0;
		width: 70px;
		height: 75px;
		z-index: 100;
	}

	section {
		background-color: white;
		max-width: 570px;
		display: block;
		height: 100%;
		margin: 0 auto;
	}

	.page-container {
		display: table-row;
		height: 100%;
	}

	article {
		position: relative;
		border-bottom: 1px solid #0D9AF1;
		padding-bottom: 50px;
	}

	article:after {
		content: '';
		display: block;
		position: absolute;
		bottom: -1px;
		left: 0;
		height: 10px;
		width: 70px;
		border-bottom: 1px dashed white;
	}

	section.date-page h1, section.category-page h1 {
		width: 100%;
		font-weight: 400;
		font-size: 32px; 
		line-height: 42px; 
		padding: 63px 20px 0 70px;
	}

	section.date-page h2 {
		width: 100%;
		text-align: left;
		margin: 24px 0;
		padding: 0 20px 0 70px;
	}

	section.date-page div.article-link {
		width: 100%;
		padding-left: 70px;
		display: table;
	}

	section.date-page div.article-link time {
		display: table-cell;
		width: 25%;
		padding: 0;
		text-align: left;
	}

	section.date-page div.article-link a {
		display: table-cell;
		width: 75%;
		padding: 0 20px 0 0;
		text-align: left;
	}

	section.category-page ul.tags > li > a {
		width: 100%;
		text-align: left;
		margin: 24px 0;
		padding: 0 20px 0 70px;
	}

	section.category-page ul.tags > li > ul > li {
		width: 100%;
		padding-left: 70px;
		display: table;
	}

	section.category-page ul.tags > li > ul > li > time {
		display: table-cell;
		width: 25%;
		padding: 0;
		text-align: left;
	}

	section.category-page ul.tags > li > ul > li > a {
		display: table-cell;
		width: 75%;
		padding: 0 20px 0 0;
		text-align: left;
	}

	section.contact-page div.contact-form {
		padding: 75px 20px 50px 70px;
	}

	section.contact-page div.contact-form div.mot-message {
		margin-bottom: 34px;
	}

	section.contact-page div.contact-form div.external-content {
		position: relative;
		padding: 20px 10px 10px 10px;
		border-radius: 10px;
		border: 1px dashed #0D9AF1;
	}

	section.contact-page div.contact-form div.external-content:before {
		content: url(/assets/images/snip.svg);
		display: block;
		width: 35px;
		height: 25px;
		position: absolute;
		top: -25px;
		right: 25px;
	}

	section.thanks-page div.thanks-message {
		padding: 0 20px 50px 70px;	
	}

	section.thanks-page div.thanks-message h1 {
		font-weight: 400;
		font-size: 32px; 
		line-height: 42px; 
		padding: 63px 20px 48px 0;
	}

	article h1 {
		padding: 63px 20px 24px 70px;
	}

	section.tag-page article h1 {
		padding: 33px 20px 24px 70px;
	}

	h2.category-title {
		padding: 58px 20px 0 70px;
	}

	article .article-block {
		max-width: 570px;
	}

	article .article-info {
		display: block;
		width: 100%;
		padding: 0 20px 0 70px;
		margin: 0;
	}

	article .article-info time {
		display: block;
		width: 100%;
		text-align: left;
		margin-bottom: 0;
		padding: 0;
	}

	article .article-info ul {
		width: 100%;
		padding: 0;
		text-align: left;
		margin-bottom: 24px;
	}

	article .article-info ul li {
		display: inline;
	}

	article .article-info ul li a {
		display: inline;
		white-space: nowrap;
	}

	article .article-info ul li + li:before {
		content: "\2022\00a0";
		display: inline-block;
		margin: 0 5px 0 5px;
	}

	article .article-body {
		display: block;
		max-width: 570px;
		padding-left: 70px;
	}

	article .article-body h1,
	article .article-body h2,
	article .article-body h3,
	article .article-body p,
	article .article-body ul,
	article .article-body ol,
	article .article-body blockquote,
	article .article-body q {
		max-width: 100%;
		margin-right: 20px;
	}

	.right {
		margin-left: 20px;
	}


	article .article-body figure {
		max-width: 100%;
		height: auto;
	}

	article .article-body figure img {
		max-width: 100%;
		height: auto;
	}

	article aside {
		padding-right: 0;
	}

	hr {
		margin-left: 0;
	}

	nav.pagination {
		display: table;
		padding: 40px 20px 40px 70px;
		font-size: 18px;
		line-height: 18px;
	}

	nav.pagination .prev {
		display: table-cell;
		text-align: left;
		width: 240px;
		vertical-align: middle;
	}

	nav.pagination .next {
		display: table-cell;
		text-align: right;
		width: 240px;
		vertical-align: middle;
	}

	nav.pagination .prev span, nav.pagination .next span {
		width: 200px;
		height: auto;
		display: inline-block;
		vertical-align: middle;
	}

	footer .wrapper {
		display: block;
	}

	footer .wrapper .footer-menu {
		display: block;
		width: 100%;
		padding: 0 20px 0 70px;
	}

	footer .wrapper .about {
		display: block;
		width: 100%;
		padding: 0 20px 0 70px;
	}

	footer .wrapper .footer-menu ul {
		list-style-type: none;
		margin-bottom: 24px;
	}

	footer .wrapper .footer-menu ul li {
		text-align: left;
	}

	footer .wrapper .colophon {
		width: 100%;
	}

	footer .wrapper .copyright {
		margin-top: 24px;
		width: 100%;
	}

}
